function FileData_Pairs(x)
{
x.t("example","change");
x.t("example","queue");
x.t("example","command");
x.t("example","sgsn");
x.t("example","instruct");
x.t("example","configure");
x.t("example","timeout");
x.t("example","cingular");
x.t("example","following");
x.t("timers","default");
x.t("timers","control");
x.t("timers","bvcs");
x.t("particularly","gb-ip");
x.t("particularly","useful");
x.t("dashes","forward");
x.t("markings","control");
x.t("included","definition");
x.t("uniquely","identify");
x.t("states","mcc");
x.t("310","mobile");
x.t("310","mnc");
x.t("happen","parallel");
x.t("possible","actions");
x.t("parameter","particularly");
x.t("parameter","validity");
x.t("provide","range");
x.t("311","mnc");
x.t("illustrate","filtering");
x.t("10,000","limit");
x.t("sgsn's","default");
x.t("(cn)","view");
x.t("receives","flow-control-bvc");
x.t("receives","ms-flow-control");
x.t("receives","ul-unitdata");
x.t("receives","bvc-reset");
x.t("receives","bvc-block");
x.t("receives","either");
x.t("globally","list");
x.t("nse","network");
x.t("nse","configured");
x.t("nse","defined");
x.t("flow-control-bvc","packet");
x.t("defines","current");
x.t("defines","last");
x.t("defines","mobile");
x.t("defines","first");
x.t("converted","release");
x.t("busier","responded");
x.t("rare","occurrence");
x.t("detected","confirmed");
x.t("detected","product");
x.t("flushed","frequency");
x.t("needs","whenever");
x.t("bvc","reset");
x.t("bvc","status");
x.t("dscp-template","creates");
x.t("dscp-template","dscp_london");
x.t("dscp-template","template_name");
x.t("applied","sessmgr");
x.t("applied","information");
x.t("sending","ipc");
x.t("create","delete");
x.t("create","dscp");
x.t("create","repeated");
x.t("description","description");
x.t("description","plmnid");
x.t("description","identify");
x.t("description","sgsn-offload");
x.t("description","imsi-range");
x.t("description","enter");
x.t("plmnid","23232");
x.t("plmnid","entering");
x.t("plmnid","imsi");
x.t("plmnid","plmn_id");
x.t("plmnid","12344");
x.t("sufficient","number");
x.t("table","illustrate");
x.t("table","above");
x.t("imsimgr","imsimgr");
x.t("imsimgr","product");
x.t("imsimgr","linkmgr");
x.t("imsimgr","limit");
x.t("imsimgr","gets");
x.t("responded","query/forward");
x.t("situation","max-pending-attaches");
x.t("refer","command");
x.t("refer","sgsn");
x.t("flush-frequency","frequency");
x.t("flush-frequency","following");
x.t("layer","product");
x.t("layer","units");
x.t("layer","flow");
x.t("layer","configuration");
x.t("ensures","bvcs");
x.t("ensures","radio");
x.t("instance","dscp");
x.t("instance","sgsn");
x.t("related","commands");
x.t("sgsn-mode","command");
x.t("gb/ip","calls");
x.t("start_num","defines");
x.t("required","identify");
x.t("always","best");
x.t("watermarks","queue");
x.t("once","low");
x.t("once","high");
x.t("once","dynamic");
x.t("normal","circumstances");
x.t("coming","ggsn");
x.t("action","sgsn");
x.t("flow-control","dscp-template");
x.t("flow-control","ul-data");
x.t("flow-control","enables");
x.t("improve","granularity");
x.t("tlli-cbs","reaches");
x.t("tlli-cbs","bssgp");
x.t("derived","global");
x.t("ms-flow-control","messages");
x.t("ms-flow-control","message");
x.t("enabled","sgsn");
x.t("creates","and/or");
x.t("current","mode");
x.t("current","location");
x.t("current","behavior");
x.t("999","000");
x.t("999","msin");
x.t("msinlast","plmn");
x.t("confirmed","according");
x.t("ggsn","details");
x.t("optimized-for-target-count","default");
x.t("optimized-for-target-count","enables");
x.t("reaches","35,000");
x.t("gprs","services");
x.t("gprs","iups");
x.t("gprs","service");
x.t("5999","default");
x.t("ul-data","default");
x.t("ul-data","enables");
x.t("ul-unitdata","packet");
x.t("last","stop_num");
x.t("last","end-of-range");
x.t("last","stop_number");
x.t("last","final");
x.t("last","1231244");
x.t("policy_name","description");
x.t("policy_name","enter");
x.t("handled","operator");
x.t("mode","example");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","aggregate-ipc-msg");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","chapter");
x.t("mode","sub-mode");
x.t("mode","imsi-range");
x.t("mode","documentation");
x.t("mode","configure");
x.t("mode","global");
x.t("mode","containing");
x.t("mode","returns");
x.t("look","similar");
x.t("(sessmgr)","product");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("bssgp-timer","default");
x.t("bssgp-timer","bvc-unblock");
x.t("bssgp-timer","t2_time");
x.t("bssgp-timer","configures");
x.t("timer","bssgp");
x.t("timer","timeout");
x.t("state","actively");
x.t("state","move");
x.t("state","upon");
x.t("hit","new");
x.t("max-remote-restart-counter-change","allows");
x.t("variance","stored");
x.t("altered","once");
x.t("fromthe","hlr");
x.t("resets","specified");
x.t("resets","configuration");
x.t("resets","sgsn\u2019s");
x.t("resets","managers");
x.t("change","mode");
x.t("change","default");
x.t("type","(s)");
x.t("deletes","dscp");
x.t("deletes","definition");
x.t("deletes","template");
x.t("specpific","dscp");
x.t("exit","exits");
x.t("best","matched");
x.t("best","match");
x.t("best","matches");
x.t("164","define");
x.t("packets","gprs");
x.t("packets","buffered");
x.t("packets","bsc");
x.t("packets","particular");
x.t("packets","data");
x.t("buffered","flush");
x.t("sessmgrto","flush");
x.t("response","ms-flow-control");
x.t("response","sgsn");
x.t("response","requests");
x.t("response","message");
x.t("response","discarding");
x.t("reset","timers");
x.t("reset","default");
x.t("reset","guard");
x.t("delete","instance");
x.t("calls","roaming");
x.t("calls","subscribers");
x.t("public","land");
x.t("associates","specific");
x.t("associates","operator");
x.t("authenticate","mobile");
x.t("authenticate","mes");
x.t("unknown","mobile");
x.t("unknown","product");
x.t("unknown","discard-message");
x.t("unknown","usage");
x.t("whenever","sgsn");
x.t("acknowledgement","message");
x.t("mobile","subscriber");
x.t("mobile","network");
x.t("mobile","country");
x.t("mobile","equipment");
x.t("mobile","station");
x.t("followed","bvc-reset");
x.t("connection","link");
x.t("-noconfirm","dscp-template");
x.t("identify","public");
x.t("identify","unique");
x.t("identify","country");
x.t("identify","operator");
x.t("associate-dscp-template","downlink");
x.t("subscriber","international");
x.t("subscriber","offloading");
x.t("international","number");
x.t("23232","best");
x.t("23232","default");
x.t("23232","oppol-4");
x.t("23232","oppol-5");
x.t("rate","ensures");
x.t("rate","default");
x.t("rate","increments");
x.t("rate","high");
x.t("rate","sets");
x.t("rate","sgsn");
x.t("rate","deactivation");
x.t("rate","subscribers");
x.t("rate","idle-standby");
x.t("rate","facilitate");
x.t("rate","pmm-connected");
x.t("rate","-sets");
x.t("total","number");
x.t("(hourly)","audit");
x.t("product","sgsn");
x.t("default","bssgp-timer");
x.t("default","resets");
x.t("default","500");
x.t("default","target-offloading");
x.t("default","command");
x.t("default","settings");
x.t("default","240");
x.t("default","aggregate-ipc-msg");
x.t("default","filtering");
x.t("default","760");
x.t("default","bvc-unblock");
x.t("default","10000");
x.t("default","keyword");
x.t("default","pdp-deactivation-rate");
x.t("default","disabled");
x.t("default","bssgp-message");
x.t("default","num-msgs");
x.t("default","deactivation");
x.t("default","configuration");
x.t("default","include");
x.t("default","usage");
x.t("default","max-pending-attaches");
x.t("default","values");
x.t("default","disables");
x.t("default","tlli-cb-audit");
x.t("default","behavior");
x.t("default","operator");
x.t("default","including");
x.t("default","seconds");
x.t("entities","product");
x.t("500","seconds");
x.t("back","exec");
x.t("stop_num","defines");
x.t("6789012","6789019");
x.t("queue","product");
x.t("queue","size");
x.t("queue","linkmgr");
x.t("queue","maximum");
x.t("queue","length");
x.t("queue","cannot");
x.t("queue","window-size");
x.t("queue","max-pending-attaches");
x.t("queue","attach");
x.t("queue","entries");
x.t("target-offloading","selects");
x.t("target-offloading","algorithm");
x.t("count","optimized-for-target-count");
x.t("count","default");
x.t("link","receives");
x.t("link","manager");
x.t("number_msgs","default");
x.t("number_msgs","enter");
x.t("number_msgs","configure");
x.t("mismatch","occurs");
x.t("mismatch","across");
x.t("dscp","markings");
x.t("dscp","templates");
x.t("dscp","configuration");
x.t("dscp","template");
x.t("access","mode");
x.t("london","dscp-template");
x.t("prefix","number");
x.t("consists","mcc");
x.t("highlighting","calls");
x.t("low","watermarks");
x.t("low","watermark");
x.t("new","attach/rau");
x.t("new","attach");
x.t("gprs-standby","state");
x.t("gprs-standby","subscribers");
x.t("details","refer");
x.t("command","description");
x.t("command","altered");
x.t("command","deletes");
x.t("command","reset");
x.t("command","default");
x.t("command","includes");
x.t("command","determines");
x.t("command","common");
x.t("command","enables");
x.t("command","provides");
x.t("command","useful");
x.t("command","allows");
x.t("command","enable/disable");
x.t("command","define");
x.t("command","sgsn");
x.t("command","exec");
x.t("command","enable");
x.t("command","repeated");
x.t("command","deactivation");
x.t("command","configuration");
x.t("command","configures");
x.t("command","similar");
x.t("command","show");
x.t("command","configure");
x.t("command","defined");
x.t("command","disable");
x.t("command","documented");
x.t("command","disables");
x.t("command","used");
x.t("command","deactivate");
x.t("includes","options");
x.t("includes","paging");
x.t("guard","timer");
x.t("configurations","plmn-id");
x.t("configurations","defined");
x.t("end-of-range","msin");
x.t("size","continues");
x.t("security","administrator");
x.t("linkmgr","flush-frequency");
x.t("linkmgr","selects");
x.t("linkmgr","ipc");
x.t("linkmgr","bsc");
x.t("linkmgr","limit");
x.t("linkmgr","sessmgr");
x.t("linkmgr","sends");
x.t("linkmgr","and/or");
x.t("linkmgr","configure");
x.t("linkmgr","becomes");
x.t("linkmgr","flush");
x.t("linkmgr","following");
x.t("linkmgr","buffer");
x.t("determines","response");
x.t("determines","sgsn");
x.t("bssgp-status","response");
x.t("bssgp-status","messages");
x.t("bssgp-status","message");
x.t("list","possible");
x.t("list","dscp");
x.t("status","mismatch");
x.t("000","099");
x.t("entering","operator");
x.t("indicates","command");
x.t("policies","contain");
x.t("continues","inflating");
x.t("need","deactivated");
x.t("increments","valid");
x.t("counter","changes");
x.t("actions","send");
x.t("180","improve");
x.t("5000","50000");
x.t("parallel","sessmgrs");
x.t("aka","product");
x.t("aka","capable");
x.t("aka","authentication");
x.t("aka","even");
x.t("cisco","systems");
x.t("network","(cn)");
x.t("network","connection");
x.t("network","r99");
x.t("network","congestion");
x.t("network","code");
x.t("network","(plmn)");
x.t("network","service");
x.t("network","operator");
x.t("timeouts","units");
x.t("check","list");
x.t("imsi","consists");
x.t("imsi","filter");
x.t("imsi","range");
x.t("imsi","filtering");
x.t("imsi","provides");
x.t("imsi","123456789099999");
x.t("imsi","first");
x.t("imsi","maximum");
x.t("imsi","mnc_num");
x.t("imsi","123456789011111");
x.t("imsi","123456789012345");
x.t("imsi","call");
x.t("imsi","mcc_num");
x.t("start-of-range","msin");
x.t("filter","effectively");
x.t("filter","operator");
x.t("according","sgsn's");
x.t("privilege","security");
x.t("selects","subscriber");
x.t("selects","linkmgr");
x.t("selects","sessmgr");
x.t("selects","operator");
x.t("units","second");
x.t("gb-ip","network");
x.t("sgsn-offload","command");
x.t("ipc","messages");
x.t("ipc","message");
x.t("receipt","ms-flow-control");
x.t("receipt","uplink");
x.t("receipt","configured");
x.t("specified","timers");
x.t("bsc","product");
x.t("bsc","sends");
x.t("6789019","23232");
x.t("6789019","oppol-6");
x.t("inflating","incoming");
x.t("high","low");
x.t("high","avoid");
x.t("high","watermark");
x.t("circumstances","example");
x.t("pdp","deactivations");
x.t("pdp","connections");
x.t("settings","t2_time");
x.t("common","nse");
x.t("forward","slashes");
x.t("range","last");
x.t("range","operator-policy");
x.t("range","definition");
x.t("range","clarification");
x.t("range","1231234");
x.t("range","1000");
x.t("range","first");
x.t("range","plmn");
x.t("range","numbers");
x.t("operator-policy","policy_name");
x.t("operator-policy","oppol1");
x.t("definition","sgsn");
x.t("definition","enter");
x.t("definition","and/or");
x.t("plmn-id","included");
x.t("plmn-id","consists");
x.t("plmn-id","associated");
x.t("name","plmnid");
x.t("roaming","none");
x.t("govern","call");
x.t("path","failure");
x.t("actively","using");
x.t("faster","rate");
x.t("faster","algorithm");
x.t("stored","received");
x.t("communication","(ipc)");
x.t("grep","aggregate-ipc-msg");
x.t("th_time","default");
x.t("th_time","enter");
x.t("th_time","configures");
x.t("enables","faster");
x.t("enables","reliable");
x.t("enables","bvc-unblock");
x.t("enables","operators");
x.t("enables","disabled");
x.t("enables","operator");
x.t("stop_number","plmnid");
x.t("stop_number","operator-policy");
x.t("wireless","united");
x.t("240","idle-standby");
x.t("aggregate","ipc");
x.t("aggregate","flushing");
x.t("bssgp","layer");
x.t("bssgp","virtual");
x.t("bssgp","message");
x.t("bssgp","statistics");
x.t("virtual","connections");
x.t("uplink","packets");
x.t("bvc-reset","sgsn");
x.t("bvc-reset","little");
x.t("perform","gsm");
x.t("perform","bvc-unblock");
x.t("limit","default");
x.t("limit","number");
x.t("limit","maximum");
x.t("limit","pending");
x.t("limit","enter");
x.t("limit","reached");
x.t("mcc","310");
x.t("mcc","311");
x.t("mcc","defines");
x.t("mcc","mobile");
x.t("mcc","mnc");
x.t("mcc","digits");
x.t("mcc","mcc_num");
x.t("avoid","situation");
x.t("periodic","(hourly)");
x.t("parameters","determine");
x.t("parameters","impact");
x.t("parameters","plmn");
x.t("parameters","defined");
x.t("aggregate-ipc-msg","example");
x.t("aggregate-ipc-msg","linkmgr");
x.t("aggregate-ipc-msg","sessmgr");
x.t("aggregate-ipc-msg","enables/disables");
x.t("session","manager");
x.t("sessmgr","imsimgr");
x.t("sessmgr","flush-frequency");
x.t("sessmgr","rate");
x.t("sessmgr","default");
x.t("sessmgr","command");
x.t("sessmgr","linkmgr");
x.t("sessmgr","selects");
x.t("sessmgr","gpt-c");
x.t("sessmgr","bssgp-message");
x.t("sessmgr","configure");
x.t("provides","best");
x.t("provides","access");
x.t("provides","solution");
x.t("useful","bvc");
x.t("useful","highlighting");
x.t("useful","filtering");
x.t("clarification","converted");
x.t("plus","mnc");
x.t("filtering","selects");
x.t("filtering","mcc");
x.t("filtering","parameters");
x.t("filtering","information");
x.t("filtering","based");
x.t("none","operator");
x.t("oppol-1","best");
x.t("oppol-1","123");
x.t("1231234","last");
x.t("1231234","1231244");
x.t("slower","rate");
x.t("slower","queue");
x.t("slower","slower");
x.t("zero","rare");
x.t("r99","usims");
x.t("r99","mobiles");
x.t("(config-sgsn-global)","sgsn");
x.t("sends","bssgp-status");
x.t("sends","bvc-block");
x.t("sends","query/forward");
x.t("combine","uniquely");
x.t("determine","call");
x.t("determine","operator");
x.t("oppol-2","best");
x.t("oppol-2","123");
x.t("restart","counter");
x.t("offloading","happen");
x.t("offloading","target-offloading");
x.t("offloading","begun");
x.t("offloading","algorithm");
x.t("begun","refer");
x.t("tlll-cbs","tlli-cb-audit");
x.t("continue","perform");
x.t("tel","408-526-4000");
x.t("send-ack","bssgp-timer");
x.t("send-ack","keyword");
x.t("send-ack","send-status");
x.t("allows","operator");
x.t("downlink","documented");
x.t("final","msin");
x.t("oppol-3","123");
x.t("matched","oppol-6");
x.t("123456789099999","oppol-5");
x.t("deactivated","faster");
x.t("deactivated","slower");
x.t("deactivated","per");
x.t("entire","sgsn");
x.t("bvc-block","sgsn");
x.t("bvc-block","different");
x.t("dscp_london","end");
x.t("string","alphanumeric");
x.t("string","100");
x.t("oppol-4","123");
x.t("sets","number");
x.t("target","count");
x.t("unassociated","tlll-cbs");
x.t("unassociated","tlli");
x.t("gsm","aka");
x.t("aggregation","ipc");
x.t("aggregation","aggregate-ipc-msg");
x.t("aggregation","inter-process");
x.t("aggregation","integer");
x.t("receiving","ms-flow-control");
x.t("second","th_time");
x.t("second","pdp-deactivation-rate");
x.t("second","t2_time");
x.t("second","deactivation");
x.t("second","usage");
x.t("second","idle-standby");
x.t("second","per");
x.t("flow","control");
x.t("characters","provide");
x.t("characters","description");
x.t("characters","including");
x.t("defining","msin");
x.t("contain","useful");
x.t("oppol-5","best");
x.t("oppol-5","123");
x.t("attach/rau","messages");
x.t("attach/rau","requests");
x.t("rau","messages");
x.t("rau","requests");
x.t("reliable","algorithm");
x.t("solution","reduce");
x.t("united","states");
x.t("oppol-6","won\u2019t");
x.t("oppol-6","123");
x.t("oppol-6","cases");
x.t("accepted","added");
x.t("1000","default");
x.t("760","connected-ready");
x.t("760","per");
x.t("request","sent");
x.t("congestion","avoided");
x.t("umts","aka");
x.t("attempting","connect");
x.t("commands","mode");
x.t("commands","max-remote-restart-counter-change");
x.t("commands","command");
x.t("commands","commands");
x.t("commands","sgsn");
x.t("commands","section");
x.t("commands","used");
x.t("independent","gprs");
x.t("independent","command");
x.t("prompt","look");
x.t("frequency","enter");
x.t("frequency","num-msgs");
x.t("frequency","flushing");
x.t("frequency","configure");
x.t("frequency","aggregated");
x.t("frequency","100-millisecond");
x.t("enable/disable","aggregation");
x.t("config","grep");
x.t("bvc-unblock","flow-control");
x.t("bvc-unblock","default");
x.t("bvc-unblock","mismatch");
x.t("bvc-unblock","command");
x.t("bvc-unblock","function");
x.t("bvc-unblock","data-or-flow-control");
x.t("configured","gprs");
x.t("configured","sgsn");
x.t("configured","show");
x.t("configured","packet");
x.t("syntax","dscp-template");
x.t("syntax","bssgp-timer");
x.t("syntax","target-offloading");
x.t("syntax","aggregate-ipc-msg");
x.t("syntax","bvc-unblock");
x.t("syntax","pdp-deactivation-rate");
x.t("syntax","end");
x.t("syntax","imsi-range");
x.t("syntax","bssgp-message");
x.t("syntax","max-pending-attaches");
x.t("syntax","tlli-cb-audit");
x.t("syntax","umts-aka-r99");
x.t("discarded","show");
x.t("unblocked","state");
x.t("unblocked","mismatches");
x.t("delay","two");
x.t("occurs","sgsn");
x.t("oppol1","max-pending-attaches");
x.t("oppol1","country");
x.t("respectively","once");
x.t("gpt-c","path");
x.t("operators","authenticate");
x.t("messages","flushed");
x.t("messages","imsimgr");
x.t("messages","whenever");
x.t("messages","default");
x.t("messages","queue");
x.t("messages","link");
x.t("messages","linkmgr");
x.t("messages","aggregate");
x.t("messages","aggregate-ipc-msg");
x.t("messages","discarded");
x.t("messages","messages");
x.t("messages","flushing");
x.t("messages","received");
x.t("messages","hlr");
x.t("messages","aggregated");
x.t("messages","towards");
x.t("options","configure");
x.t("(ms-flow-control-ack)","receiving");
x.t("(ms-flow-control-ack)","discard");
x.t("first","start_num");
x.t("first","start-of-range");
x.t("first","1231234");
x.t("first","start_number");
x.t("first","msin");
x.t("minimum","amount");
x.t("allowed","msin");
x.t("deactivation/re-activation","process");
x.t("35,000","example");
x.t("(linkmgr)","session");
x.t("number","tlli-cbs");
x.t("number","ms-flow-control");
x.t("number","999");
x.t("number","packets");
x.t("number","ipc");
x.t("number","range");
x.t("number","messages");
x.t("number","templates");
x.t("number","enable");
x.t("number","100");
x.t("number","subscribers");
x.t("number","portion");
x.t("control","parameter");
x.t("control","bvc");
x.t("control","packets");
x.t("control","total");
x.t("control","bvcs");
x.t("10000","usage");
x.t("occurrence","affect");
x.t("clean-up","hanging");
x.t("usims","capable");
x.t("usims","mes");
x.t("usims","umts-aka-r99");
x.t("bvcs","bssgp");
x.t("bvcs","blocked");
x.t("bvcs","based");
x.t("bvcs","nses");
x.t("function","enabled");
x.t("function","sgsn");
x.t("function","include");
x.t("function","usage");
x.t("function","data-or-flow-control");
x.t("dots","dashes");
x.t("maximum","variance");
x.t("maximum","limit");
x.t("maximum","allowed");
x.t("maximum","length");
x.t("maximum","pending");
x.t("maximum","digits");
x.t("maximum","15000");
x.t("length","maximum");
x.t("length","pending");
x.t("length","mnc");
x.t("gprs-ready","state");
x.t("gprs-ready","subscribers");
x.t("sgsn","receives");
x.t("sgsn","globally");
x.t("sgsn","needs");
x.t("sgsn","ensures");
x.t("sgsn","response");
x.t("sgsn","default");
x.t("sgsn","product");
x.t("sgsn","command");
x.t("sgsn","privilege");
x.t("sgsn","faster");
x.t("sgsn","perform");
x.t("sgsn","sends");
x.t("sgsn","continue");
x.t("sgsn","independent");
x.t("sgsn","move");
x.t("sgsn","processes");
x.t("sgsn","deactivates");
x.t("sgsn","send");
x.t("sgsn","hnb-gw");
x.t("sgsn","triggers");
x.t("sgsn","discard");
x.t("sgsn","unblock");
x.t("sgsn","global");
x.t("sgsn","service");
x.t("sgsn","acknowledge");
x.t("sgsn","operator");
x.t("sgsn","managers");
x.t("define","rate");
x.t("define","dscp");
x.t("define","number");
x.t("instructs","sgsn");
x.t("different","link");
x.t("different","sgsn");
x.t("move","unblocked");
x.t("move","blocked");
x.t("templates","configured");
x.t("templates","created");
x.t("templates","used");
x.t("unique","instance");
x.t("unique","operator");
x.t("particular","gprs");
x.t("combination","plmnid");
x.t("cannot","dropped");
x.t("processes","pdp");
x.t("chapter","example");
x.t("sub-mode","derived");
x.t("reduce","latency");
x.t("discard-message","send-ack");
x.t("discard-message","keyword");
x.t("(mcc)","imsi");
x.t("5-6","digit");
x.t("requests","response");
x.t("requests","slower");
x.t("requests","accepted");
x.t("requests","max-pending-attaches");
x.t("requests","dropped");
x.t("window-size","imsimgr");
x.t("hanging","unassociated");
x.t("keyword","associates");
x.t("keyword","instructs");
x.t("keyword","used");
x.t("exec","mode");
x.t("alphanumeric","characters");
x.t("section","example");
x.t("section","check");
x.t("section","associated");
x.t("exits","current");
x.t("mnc_num","enter");
x.t("mnc_num","mnc");
x.t("mnc_num","msin");
x.t("release","9.0");
x.t("handling","operator");
x.t("match","imsi");
x.t("match","oppol-6");
x.t("match","using");
x.t("50000","default");
x.t("pdp-deactivation-rate","rate");
x.t("pdp-deactivation-rate","idle-standby");
x.t("pdp-deactivation-rate","connected-ready");
x.t("changes","coming");
x.t("320","following");
x.t("320","pmm-idle");
x.t("achieve","target");
x.t("impact","entire");
x.t("inter-process","communication");
x.t("node","command");
x.t("099","mnc");
x.t("added","queue");
x.t("added","pending");
x.t("600","pmm-connected");
x.t("600","following");
x.t("important","value");
x.t("(mes)","r99");
x.t("hostname","(config-sgsn-global)");
x.t("end","exits");
x.t("end","usage");
x.t("code","310");
x.t("code","identify");
x.t("code","imsi");
x.t("code","plus");
x.t("code","(mcc)");
x.t("code","(mnc)");
x.t("9.0","configurations");
x.t("enable","default");
x.t("enable","operator");
x.t("enable","hourly");
x.t("t2_time","th_time");
x.t("t2_time","enter");
x.t("t2_time","configures");
x.t("disabled","default");
x.t("disabled","disables");
x.t("imsi-range","mcc");
x.t("imsi-range","configure");
x.t("(plmn)","specific");
x.t("message","unknown");
x.t("message","whenever");
x.t("message","rate");
x.t("message","send-ack");
x.t("message","(ms-flow-control-ack)");
x.t("message","option");
x.t("message","bssgp-message");
x.t("message","flushing");
x.t("message","send");
x.t("message","statistics");
x.t("message","send-status");
x.t("message","sent");
x.t("bssgp-message","command");
x.t("bssgp-message","ms-flow-control-from-unknown-ms");
x.t("option","sgsn");
x.t("known","limit");
x.t("previous","configuration");
x.t("100","999");
x.t("100","alphanumeric");
x.t("matches","imsi");
x.t("won\u2019t","always");
x.t("pending","queue");
x.t("pending","attach/rau");
x.t("pending","value");
x.t("pending","attach");
x.t("affect","current");
x.t("deactivates","pdp");
x.t("sgsn-specific","parameters");
x.t("enter","plmnid");
x.t("enter","string");
x.t("enter","alphanumeric");
x.t("enter","digits");
x.t("enter","3-digit");
x.t("enter","integer");
x.t("mismatches","easily");
x.t("upon","receipt");
x.t("repeated","create");
x.t("repeated","definitions");
x.t("effectively","efficient");
x.t("query/forward","messages");
x.t("query/forward","requests");
x.t("watermark","hit");
x.t("watermark","reached");
x.t("deactivations","gtp-c");
x.t("documentation","example");
x.t("documentation","disable-remote-restart-counter-verification");
x.t("num-msgs","number_msgs");
x.t("and/or","deletes");
x.t("and/or","plmn-id");
x.t("and/or","sessmgr");
x.t("plmn","defines");
x.t("plmn","oppol-1");
x.t("plmn","specific");
x.t("plmn","associate");
x.t("deactivation","rate");
x.t("deactivation","rates");
x.t("deactivation","process");
x.t("architecture","sessmgrs");
x.t("sessmgrs","command");
x.t("sessmgrs","offloading");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","associate-dscp-template");
x.t("configuration","default");
x.t("configuration","determines");
x.t("configuration","mcc");
x.t("configuration","commands");
x.t("configuration","control");
x.t("configuration","sgsn");
x.t("configuration","defined");
x.t("configuration","template_name");
x.t("flushing","flush-frequency");
x.t("flushing","number_msgs");
x.t("flushing","linkmgr");
x.t("flushing","sessmgr");
x.t("flushing","number");
x.t("latency","sending");
x.t("include","sufficient");
x.t("include","default");
x.t("include","command");
x.t("include","filtering");
x.t("include","maximum");
x.t("include","above");
x.t("specifically","gb/ip");
x.t("amount","information");
x.t("failure","detected");
x.t("offloaded","important");
x.t("similar","[local]");
x.t("similar","following");
x.t("usage","change");
x.t("usage","command");
x.t("usage","configurations");
x.t("usage","imsi");
x.t("usage","sgsn\u2019s");
x.t("core","network");
x.t("configures","timers");
x.t("configures","bvc");
x.t("configures","sessmgrto");
x.t("configures","linkmgr");
x.t("configures","bssgp");
x.t("configures","sgsn");
x.t("additional","imsi");
x.t("value","10,000");
x.t("value","command");
x.t("send","response");
x.t("send","acknowledgement");
x.t("send","bssgp-status");
x.t("send","ack");
x.t("validity","timeouts");
x.t("little","delay");
x.t("specific","gprs");
x.t("specific","sgsn");
x.t("specific","plmn");
x.t("specific","operator");
x.t("mnc","defines");
x.t("mnc","mobile");
x.t("mnc","180");
x.t("mnc","mcc");
x.t("mnc","combine");
x.t("mnc","minimum");
x.t("mnc","mnc_num");
x.t("mnc","msin");
x.t("mnc","digits");
x.t("mnc","msinfirst");
x.t("start_number","last");
x.t("depending","length");
x.t("incremented","once");
x.t("manager","(sessmgr)");
x.t("manager","(linkmgr)");
x.t("hnb-gw","privilege");
x.t("hnb-gw","node");
x.t("view","aggregate");
x.t("connections","nse");
x.t("connections","320");
x.t("connections","600");
x.t("connections","per");
x.t("subscribers","default");
x.t("subscribers","london");
x.t("subscribers","includes");
x.t("subscribers","deactivated");
x.t("subscribers","offloaded");
x.t("subscribers","pmm-connected");
x.t("subscribers","per");
x.t("subscribers","pmm-idle");
x.t("msin","last");
x.t("msin","mobile");
x.t("msin","prefix");
x.t("msin","range");
x.t("msin","defining");
x.t("msin","first");
x.t("msin","include");
x.t("msin","msin");
x.t("msin","remaining");
x.t("rates","used");
x.t("process","rate");
x.t("process","idle-standby");
x.t("gtp-c","path");
x.t("radio","network");
x.t("triggers","audit");
x.t("mobiles","sgsn");
x.t("services","related");
x.t("services","mode");
x.t("services","sgsn");
x.t("(s)","example");
x.t("instruct","sgsn");
x.t("template","instance");
x.t("template","dscp");
x.t("template","known");
x.t("template","configuration");
x.t("template","specific");
x.t("template","used");
x.t("digits","imsi");
x.t("digits","mnc");
x.t("digits","depending");
x.t("digits","msin");
x.t("digits","symbol");
x.t("idle-standby","rate");
x.t("idle-standby","default");
x.t("idle-standby","320");
x.t("idle-standby","subscribers");
x.t("valid","range");
x.t("capable","r99");
x.t("capable","umts");
x.t("authentication","usage");
x.t("authentication","mes");
x.t("systems","tel");
x.t("show","sgsn-mode");
x.t("show","bssgp");
x.t("show","config");
x.t("location","parameter");
x.t("dynamic","offloading");
x.t("mes","r99");
x.t("mes","attempting");
x.t("mes","umts");
x.t("configure","timer");
x.t("configure","linkmgr");
x.t("configure","imsi");
x.t("configure","frequency");
x.t("configure","number");
x.t("configure","maximum");
x.t("configure","sgsn-specific");
x.t("ms-flow-control-from-unknown-ms","default");
x.t("ms-flow-control-from-unknown-ms","send-ack");
x.t("ms-flow-control-from-unknown-ms","discard-message");
x.t("discard","bssgp");
x.t("discard","received");
x.t("unblock","blocked");
x.t("data","packets");
x.t("information","required");
x.t("information","default");
x.t("information","command");
x.t("information","defined");
x.t("granularity","call");
x.t("123456789011111","oppol-2");
x.t("max-pending-attaches","default");
x.t("max-pending-attaches","limit");
x.t("max-pending-attaches","respectively");
x.t("max-pending-attaches","pending");
x.t("max-pending-attaches","configure");
x.t("max-pending-attaches","max-pending-attaches");
x.t("max-pending-attaches","15000");
x.t("becomes","zero");
x.t("15000","requests");
x.t("15000","pdp-deactivation-rate");
x.t("facilitate","deactivation/re-activation");
x.t("received","fromthe");
x.t("received","unknown");
x.t("received","bssgp");
x.t("received","values");
x.t("ack","message");
x.t("120","default");
x.t("timeout","values");
x.t("timeout","seconds");
x.t("defined","default");
x.t("defined","command");
x.t("defined","sgsn");
x.t("defined","include");
x.t("defined","used");
x.t("slashes","identify");
x.t("fax","408-527-0883");
x.t("enables/disables","aggregation");
x.t("values","restart");
x.t("values","flow");
x.t("values","flushing");
x.t("values","optimized-for-speed");
x.t("intervals","aggregated");
x.t("disable","default");
x.t("disable","aggregation");
x.t("disable","umts");
x.t("disable","function");
x.t("disable","audit");
x.t("blocked","state");
x.t("blocked","followed");
x.t("blocked","bvcs");
x.t("template_name","deletes");
x.t("template_name","-noconfirm");
x.t("template_name","enter");
x.t("documented","gprs");
x.t("documented","exec");
x.t("policy","applied");
x.t("policy","best");
x.t("policy","product");
x.t("policy","imsi");
x.t("policy","filter");
x.t("policy","name");
x.t("policy","govern");
x.t("policy","mcc");
x.t("policy","oppol1");
x.t("policy","include");
x.t("policy","additional");
x.t("policy","information");
x.t("policy","plmn_id");
x.t("policy","following");
x.t("policy","used");
x.t("123456789012345","plmnid");
x.t("disable-remote-restart-counter-verification","allows");
x.t("global","configuration");
x.t("iups","services");
x.t("(ipc)","messages");
x.t("3-digit","number");
x.t("efficient","imsi");
x.t("above","parameters");
x.t("above","oppol-1");
x.t("tlli","bssgp");
x.t("integer","5999");
x.t("integer","164");
x.t("integer","default");
x.t("integer","5000");
x.t("integer","120");
x.t("integer","disable");
x.t("flush","ipc");
x.t("flush","hnb-gw");
x.t("two","bvc-unblock");
x.t("123","23232");
x.t("123","6789012");
x.t("123","oppol-3");
x.t("123","67890");
x.t("67890","67898");
x.t("hlr","example");
x.t("hlr","added");
x.t("pmm-connected","gprs-ready");
x.t("[local]","hostname");
x.t("aggregated","ipc");
x.t("aggregated","frequency");
x.t("aggregated","message");
x.t("disables","periodic");
x.t("disables","sgsn");
x.t("disables","authentication");
x.t("based","receipt");
x.t("based","msin");
x.t("easily","occur");
x.t("plmn_id","operator-policy");
x.t("plmn_id","5-6");
x.t("plmn_id","enter");
x.t("plmn_id","using");
x.t("(mnc)","imsi");
x.t("cases","operator");
x.t("algorithm","applied");
x.t("algorithm","default");
x.t("algorithm","offloading");
x.t("algorithm","achieve");
x.t("algorithm","optimized-for-speed");
x.t("tlli-cb-audit","default");
x.t("tlli-cb-audit","command");
x.t("tlli-cb-audit","umts-aka-r99");
x.t("audit","tlli-cbs");
x.t("audit","unassociated");
x.t("audit","number");
x.t("audit","function");
x.t("discarding","received");
x.t("packet","flow-control");
x.t("packet","ul-unitdata");
x.t("packet","ul-data");
x.t("packet","type");
x.t("packet","bvc-unblock");
x.t("packet","usage");
x.t("created","usage");
x.t("associate","operator");
x.t("country","network");
x.t("country","code");
x.t("call","handled");
x.t("call","imsi");
x.t("call","handling");
x.t("call","operator");
x.t("numbers","include");
x.t("reached","new");
x.t("reached","linkmgr");
x.t("reached","message");
x.t("incoming","message");
x.t("-sets","number");
x.t("umts-aka-r99","command");
x.t("umts-aka-r99","cisco");
x.t("umts-aka-r99","umts-aka-r99");
x.t("umts-aka-r99","including");
x.t("2.5g","network");
x.t("100-millisecond","intervals");
x.t("following","create");
x.t("following","table");
x.t("following","associates");
x.t("following","command");
x.t("service","entities");
x.t("service","dscp");
x.t("service","need");
x.t("service","deactivated");
x.t("service","configuration");
x.t("either","flow-control-bvc");
x.t("used","command");
x.t("used","determine");
x.t("used","clean-up");
x.t("used","define");
x.t("used","combination");
x.t("used","specifically");
x.t("used","connected-ready");
x.t("digit","plmn-id");
x.t("cingular","wireless");
x.t("relevant","statistics");
x.t("connected-ready","rate");
x.t("connected-ready","target-offloading");
x.t("connected-ready","600");
x.t("connected-ready","subscribers");
x.t("connected-ready","idle-standby");
x.t("containing","configuration");
x.t("using","table");
x.t("using","command");
x.t("using","sgsn");
x.t("symbol","indicates");
x.t("remaining","digits");
x.t("dropped","high");
x.t("dropped","relevant");
x.t("paging","deactivate");
x.t("connect","2.5g");
x.t("statistics","command");
x.t("statistics","number");
x.t("statistics","incremented");
x.t("send-status","default");
x.t("across","different");
x.t("returns","exec");
x.t("returns","previous");
x.t("portion","imsi");
x.t("msinfirst","msinlast");
x.t("sgsn\u2019s","distributed");
x.t("sgsn\u2019s","attach");
x.t("per","sessmgr");
x.t("per","second");
x.t("optimized-for-speed","optimized-for-target-count");
x.t("optimized-for-speed","enables");
x.t("optimized-for-speed","tlli-cb-audit");
x.t("distributed","architecture");
x.t("towards","core");
x.t("towards","without");
x.t("without","aggregation");
x.t("behavior","normal");
x.t("behavior","details");
x.t("behavior","sgsn");
x.t("behavior","operator");
x.t("operator","example");
x.t("operator","create");
x.t("operator","authenticate");
x.t("operator","command");
x.t("operator","policies");
x.t("operator","control");
x.t("operator","maximum");
x.t("operator","keyword");
x.t("operator","policy");
x.t("operator","disable");
x.t("operator","specify");
x.t("acknowledge","receipt");
x.t("occur","particularly");
x.t("associated","policy_name");
x.t("associated","specpific");
x.t("definitions","usage");
x.t("avoided","related");
x.t("equipment","(mes)");
x.t("including","default");
x.t("including","command");
x.t("including","dots");
x.t("nses","example");
x.t("1231244","operator-policy");
x.t("1231244","imsi-range");
x.t("attach","queue");
x.t("attach","rau");
x.t("pmm-idle","gprs-standby");
x.t("managers","default");
x.t("managers","sessmgr");
x.t("buffer","messages");
x.t("station","configuration");
x.t("mcc_num","mcc");
x.t("mcc_num","enter");
x.t("mcc_num","mnc");
x.t("67898","23232");
x.t("67898","oppol-2");
x.t("12344","example");
x.t("sent","imsimgr");
x.t("sent","rate");
x.t("entries","added");
x.t("deactivate","pdp");
x.t("deactivate","request");
x.t("even","quintuplets");
x.t("quintuplets","received");
x.t("specify","action");
x.t("seconds","bssgp-timer");
x.t("seconds","th_time");
x.t("seconds","usage");
x.t("data-or-flow-control","flow-control");
x.t("data-or-flow-control","enables");
x.t("land","mobile");
x.t("gets","busier");
x.t("hourly","audit");
}
